Discussions under Problems

Unsupported major.minor version 51.0

first post: Emalton wrote: Could you make this compatible for Java 1.8? Here's the stacktrace...

latest post: mbulava wrote: Sure thing.. Java 1.8 support is new up until recently they only s...

  • 1-1 of 1 discussions
    • Previous
    • 1
    • Next
    • Showing
    • All
    • discussions